Subject: Feedback on REST-GSS

From: Nico Williams <[email-masked]>
Date: Tue, 10 Jul 2012 23:39:07 -0500

I've gotten some valuable feedback on REST-GSS off-list.  I'll be
submitting a new I-D as a result.  The main changes will be:

 - use the 401 Unauthorized code and WWW-Authenticate response
   header to convey the list of authentication mechanisms supported,
   the list of channel binding types supported, and such things;

 - drop the use of well-known URIs.

Nico
--